.wq-container {
    box-sizing: border-box;
    position: relative;
    margin-bottom: 5%;
}

.wq-sample{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    font-size: 20px;
    width:100%;
    height: 100%;
}

.wq-x {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}

.wq-slides {
  display: none;
}

.wq-cursor {
  cursor: pointer;
}

.wq-prev,
.wq-next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

.wq-next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

a.wq-prev:hover,
a.wq-next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.wq-numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.wq-caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.wq-row{
    margin-top: 2px;
}
.wq-row:after {
    content: "";
    display: table;
    clear: both;
}

.wq-column {
  float: left;
  width: 16.66%;
}

.wq-demo {
  opacity: 0.6;
}

.wq-active,
.wq-demo:hover {
  opacity: 1;
}